/*inline style for the swoosh effect, if enabled in the options settings*/
div.front-content>.row>div.front-main{
	padding-top:20px !important; 
	background-image:url("../images/bg-style.png"); 
	background-repeat:no-repeat;
	background-position: right top; 
	background-size:100%;
}

.front-content{
	margin-top:-5px;
}

.row>.front-widget:first-child hr,.row>.front-widget:nth-child(2) hr{
	display:none;
}

div.front-widget:first-child,div.front-widget:nth-child(2){
	min-height:155px;
	padding-top:11px;
}

div#image-example-generic,
div#carousel-example-generic,
iv#carousel-example-generic img,
div#image-example-generic img{margin-left:0px !important; margin-right:0px !important; border-radius:0px !important; border-color:transparent;}

@media (max-width: 991px) {
	div#carousel-example-generic,div#image-example-generic{margin-left:0px !important; margin-right:0px !important; border-color:transparent;}
}
